# StepRepr_RepresentedDefinition.hxx File Reference

`#include <StepData_SelectType.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_StepBasic_GeneralProperty.hxx>`
`#include <Handle_StepRepr_PropertyDefinition.hxx>`
`#include <Handle_StepRepr_PropertyDefinitionRelationship.hxx>`
`#include <Handle_StepRepr_ShapeAspect.hxx>`
`#include <Handle_StepRepr_ShapeAspectRelationship.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`